<?xml version="1.0"?>
<gconf>
        <entry name="panel_right_stick" mtime="1116209207" type="schema" stype="bool" owner="panel">
        <local_schema locale="C">
                <default type="bool" value="false">
                </default>
        </local_schema>
        </entry>
        <entry name="bonobo_iid" mtime="1116209207" type="schema" stype="string" owner="panel">
        <local_schema locale="C">
                <default type="string">
                        <stringvalue>OAFIID:GNOME_ShowDesktopApplet</stringvalue>
                </default>
        </local_schema>
        </entry>
        <entry name="position" mtime="1116209207" type="schema" stype="int" owner="panel">
        <local_schema locale="C">
                <default type="int" value="0">
                </default>
        </local_schema>
        </entry>
        <entry name="panel_id" mtime="1116209207" type="schema" stype="string" owner="panel">
        <local_schema locale="C">
                <default type="string">
                        <stringvalue>00000001</stringvalue>
                </default>
        </local_schema>
        </entry>
        <entry name="object_type" mtime="1116209207" type="schema" stype="string" owner="panel">
        <local_schema locale="C">
                <default type="string">
                        <stringvalue>bonobo-applet</stringvalue>
                </default>
        </local_schema>
        </entry>
</gconf>
